:root {
  --bg: #023b17;
  --white: white;
  --orange: #f68102;
  --black: black;
  --yellow: #ffed00;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: #1a1b1f;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 15px;
  font-size: 44px;
  font-weight: 400;
  line-height: 62px;
}

h2 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 36px;
  font-weight: 400;
  line-height: 50px;
}

h3 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 30px;
  font-weight: 400;
  line-height: 46px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 400;
  line-height: 38px;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 500;
  line-height: 34px;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: 500;
  line-height: 28px;
}

p {
  margin-bottom: 10px;
}

a {
  color: #1a1b1f;
  text-decoration: underline;
  transition: opacity .2s;
  display: block;
}

a:hover {
  color: #32343a;
}

a:active {
  color: #43464d;
}

ul {
  margin-top: 20px;
  margin-bottom: 10px;
  padding-left: 40px;
  list-style-type: disc;
}

li {
  margin-bottom: 10px;
}

img {
  display: block;
}

label {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
}

blockquote {
  border-left: 5px solid #e2e2e2;
  margin-top: 25px;
  margin-bottom: 25px;
  padding: 15px 30px;
  font-size: 20px;
  line-height: 34px;
}

figcaption {
  opacity: 1;
  text-align: center;
  margin-top: 5px;
  font-size: 14px;
  line-height: 26px;
}

.divider {
  background-color: #eee;
  height: 1px;
}

.styleguide-content-wrap {
  text-align: center;
}

.section {
  padding-bottom: 50px;
}

.section.cc-cta {
  background-color: #f4f4f4;
  padding-top: 50px;
  padding-left: 80px;
  padding-right: 80px;
}

.section.cc-store-home-wrap {
  padding-top: 0;
}

.section.auto-margin {
  width: 100%;
  margin-top: auto;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 0;
}

.section.auto-margin.slide.footer {
  background-color: var(--bg);
  width: 100%;
}

.styleguide-block {
  text-align: left;
  flex-direction: column;
  align-items: center;
  margin-top: 80px;
  margin-bottom: 80px;
  display: block;
}

.container {
  background-color: var(--white);
  width: 100%;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  padding: 40px 20px;
}

.paragraph-tiny {
  font-size: 12px;
  line-height: 20px;
}

.paragraph-bigger {
  opacity: 1;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 400;
  line-height: 34px;
}

.paragraph-bigger.cc-bigger-light {
  opacity: .6;
}

.paragraph-bigger.cc-bigger-white-light {
  opacity: 1;
  text-align: left;
  width: 70%;
  margin-left: 0;
  padding-left: 0;
  font-weight: 400;
}

.paragraph-bigger.paragraph-light.utility-margin-bottom-0.small {
  font-size: 15px;
  line-height: 24px;
}

.paragraph-bigger.paragraph-light.utility-margin-bottom-3rem.contact {
  color: var(--bg);
}

.primary-button {
  background-color: var(--bg);
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  border-radius: 0;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  text-decoration: none;
  transition: background-color .4s, opacity .4s, color .4s;
}

.primary-button:hover {
  color: #fff;
  background-color: #32343a;
}

.primary-button:active {
  background-color: #43464d;
}

.primary-button.cc-jumbo-button {
  padding: 16px 35px;
  font-size: 14px;
  line-height: 26px;
}

.primary-button.cc-contact-us {
  z-index: 5;
  background-color: var(--orange);
  position: relative;
}

.primary-button.cc-white-button {
  color: #202020;
  background-color: #fff;
  padding: 16px 35px;
  font-size: 14px;
  line-height: 26px;
}

.primary-button.cc-white-button:hover {
  background-color: #fffc;
}

.primary-button.cc-white-button:active {
  background-color: #ffffffe6;
}

.primary-button.actions {
  background-color: var(--orange);
  color: var(--black);
  margin-top: auto;
}

.label {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
}

.label.cc-styleguide-label {
  margin-bottom: 25px;
}

.label.cc-blog-date {
  opacity: .6;
  margin-top: 20px;
}

.heading-jumbo-tiny {
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 500;
  line-height: 32px;
}

.rich-text {
  width: 70%;
  margin-bottom: 100px;
  margin-left: auto;
  margin-right: auto;
}

.rich-text p {
  opacity: .6;
  margin-top: 15px;
  margin-bottom: 25px;
}

.rich-text figcaption {
  opacity: .6;
}

.rich-text figure {
  margin-top: 25px;
  padding-bottom: 20px;
}

.paragraph-light {
  opacity: 1;
  color: #fff;
}

.paragraph-light.dark {
  color: #1a1b1f;
}

.paragraph-light.utility-margin-bottom-0 {
  padding: 20px;
}

.heading-jumbo {
  color: #fff;
  text-align: left;
  text-transform: none;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 56px;
  line-height: 80px;
}

.heading-jumbo-small {
  color: var(--bg);
  text-transform: none;
  margin-top: 10px;
  margin-bottom: 15px;
  font-size: 36px;
  font-weight: 400;
  line-height: 50px;
}

.heading-jumbo-small.top {
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
}

.styleguide-button-wrap {
  margin-top: 10px;
  margin-bottom: 10px;
}

.styleguide-header-wrap {
  color: #fff;
  text-align: center;
  background-color: #1a1b1f;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 460px;
  padding: 30px;
  display: flex;
}

.paragraph-small {
  font-size: 14px;
  line-height: 26px;
}

.paragraph-small.paragraph-light.utility-margin-bottom-0 {
  padding-top: 13px;
  padding-bottom: 13px;
}

.paragraph-small.utility-margin-bottom-1rem.light {
  color: var(--white);
  padding-left: 20px;
}

.logo-link {
  z-index: 1;
}

.logo-link:hover {
  opacity: .8;
}

.logo-link:active {
  opacity: .7;
}

.menu {
  z-index: 0;
  justify-content: flex-end;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.navigation-wrap {
  z-index: 1;
  flex: 1;
  justify-content: space-between;
  align-items: center;
  display: flex;
  position: relative;
}

.navigation {
  background-color: #0000;
  align-items: center;
  max-width: 1440px;
  padding: 30px 50px;
  display: flex;
}

.navigation.auto-margin {
  z-index: 1;
  justify-content: space-between;
  width: 100%;
  margin-top: 92px;
}

.navigation-item {
  opacity: .6;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding-top: 9px;
  padding-bottom: 9px;
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
}

.navigation-item:hover {
  opacity: .9;
}

.navigation-item:active {
  opacity: .8;
}

.navigation-item.w--current {
  opacity: 1;
  color: var(--orange);
  font-weight: 600;
}

.navigation-item.w--current:hover {
  opacity: .8;
  color: #32343a;
}

.navigation-item.w--current:active {
  opacity: .7;
  color: #32343a;
}

.logo-image {
  display: block;
}

.navigation-items {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 90%;
  display: flex;
}

.footer-wrap {
  justify-content: center;
  align-items: center;
  padding-top: 70px;
  padding-bottom: 70px;
  display: flex;
}

.webflow-link {
  opacity: .5;
  align-items: center;
  text-decoration: none;
  transition: opacity .4s;
  display: flex;
}

.webflow-link:hover {
  opacity: 1;
}

.webflow-link:active {
  opacity: .8;
}

.webflow-logo-tiny {
  margin-top: -2px;
  margin-right: 8px;
}

.cta-text {
  width: 70%;
  margin-bottom: 35px;
  margin-left: auto;
  margin-right: auto;
}

.cta-wrap {
  text-align: center;
  justify-content: center;
  display: flex;
}

.intro-header {
  color: #fff;
  background-color: #023b17;
  justify-content: center;
  align-items: center;
  height: auto;
  margin-bottom: 100px;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.intro-content {
  text-align: center;
  width: 70%;
  max-width: 1140px;
}

.intro-content.cc-homepage {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  border: 1px none var(--white);
  border-radius: 2px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  width: 100%;
  max-width: 1440px;
  margin-bottom: 20px;
  padding-left: 50px;
  padding-right: 20px;
  display: flex;
}

.motto-wrap {
  text-align: center;
  width: 80%;
  margin-bottom: 85px;
  margin-left: auto;
  margin-right: auto;
}

.status-message {
  color: #fff;
  text-align: center;
  background-color: #202020;
  padding: 9px 30px;
  font-size: 14px;
  line-height: 26px;
}

.status-message.cc-error-message {
  background-color: #db4b68;
}

.text-field {
  border: 1px solid #e4e4e4;
  border-radius: 0;
  margin-bottom: 18px;
  padding: 21px 20px;
  font-size: 14px;
  line-height: 26px;
  transition: border-color .4s;
}

.text-field:hover {
  border-color: #e3e6eb;
}

.text-field:active, .text-field:focus {
  border-color: #43464d;
}

.text-field::placeholder {
  color: #32343a66;
}

.team-member-name {
  opacity: 1;
  margin-bottom: 5px;
  font-size: 20px;
  font-weight: 400;
  line-height: 34px;
}

.team-member-name.section-heading.utility-margin-bottom-0 {
  color: var(--yellow);
  text-align: center;
  font-size: 34px;
}

.blog-detail-header-wrap {
  width: 70%;
  margin: 60px auto;
}

.detail-header-image {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: cover;
  width: 100%;
  height: 620px;
  margin-bottom: 60px;
  display: block;
}

.detail-header-image.w--current {
  margin-bottom: 60px;
}

.protected-form {
  flex-direction: column;
  display: flex;
}

.protected-wrap {
  justify-content: center;
  padding-top: 90px;
  padding-bottom: 100px;
  display: flex;
}

.protected-heading {
  margin-bottom: 30px;
}

.utility-page-wrap {
  color: #fff;
  text-align: center;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  padding: 30px;
  display: flex;
}

._404-wrap {
  background-color: #1a1b1f;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 30px;
  display: flex;
}

._404-content-wrap {
  margin-bottom: 20px;
}

.home-content-wrap {
  justify-content: center;
  margin-top: 80px;
  margin-bottom: 80px;
  display: flex;
}

.home-content-wrap.slide {
  margin-top: 10px;
  margin-bottom: 100px;
}

.home-section-wrap {
  margin-bottom: 30px;
}

.section-heading {
  margin-top: 10px;
  margin-bottom: 20px;
  font-weight: 400;
}

.section-heading.paragraph-light {
  color: var(--yellow);
  padding-left: 20px;
}

.about-grid {
  grid-column-gap: 80px;
  grid-row-gap: 30px;
  grid-template: ". ."
  / 1fr 2fr;
  align-items: center;
  margin-bottom: 80px;
}

.about-grid.cc-about-2 {
  grid-template-columns: 2fr 1.25fr;
  grid-template-areas: ". .";
  margin-top: 20px;
  margin-bottom: 20px;
}

.about-grid.cc-about-2.down {
  margin-bottom: 0;
}

.intro-text {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  border-radius: 30px;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: auto;
  margin-bottom: 35px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.work-heading {
  color: var(--white);
  text-align: left;
  margin-top: 10px;
  margin-bottom: 20px;
  padding-left: 40px;
  font-weight: 400;
}

.work-heading.dark {
  color: #1a1b1f;
}

.work-heading.actions {
  font-size: 20px;
  line-height: 36px;
}

.work-heading.home {
  padding-left: 0;
}

.work-heading.contact {
  color: var(--bg);
}

.work-heading.conditii {
  color: var(--yellow);
}

.blog-heading {
  text-align: center;
  margin-bottom: 60px;
}

.business-article-heading {
  color: var(--yellow);
  margin-top: 10px;
  margin-bottom: 10px;
  padding-left: 20px;
  font-size: 22px;
  font-weight: 500;
  line-height: 38px;
  text-decoration: none;
}

.business-article-heading:hover {
  opacity: .8;
}

.business-article-heading:active {
  opacity: .7;
}

.business-article-heading.work-heading {
  color: var(--yellow);
  padding-left: 20px;
}

.business-article-heading.work-heading.small {
  min-height: 250px;
  padding-right: 20px;
  font-size: 22px;
}

.business-article-heading.big {
  color: var(--yellow);
  margin-top: 40px;
  margin-bottom: 20px;
  font-size: 31px;
  font-weight: 600;
}

.secondary-button {
  background-color: var(--orange);
  color: #000;
  letter-spacing: 2px;
  text-transform: uppercase;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  text-decoration: none;
}

.secondary-button.cc-jumbo-button {
  padding: 16px 35px;
  font-size: 14px;
  line-height: 26px;
}

.grid-layout {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: minmax(0, 1fr) minmax(0, 1fr);
  grid-auto-columns: 1fr;
  display: grid;
}

.grid-layout.grid-gap-xxl {
  grid-column-gap: 6rem;
  grid-row-gap: 6rem;
}

.grid-layout.desktop-4-column {
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.grid-layout.desktop-4-column.tablet-2-column.mobile-portrait-1-column.grid-gap-l {
  background-color: var(--bg);
  padding: 30px;
}

.grid-layout.desktop-4-column.tablet-2-column.mobile-landscape-1-column.grid-gap-xs.utility-margin-top-3rem {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  margin-top: 3rem;
}

.grid-layout.grid-gap-s {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
}

.grid-layout.tablet-1-column.grid-gap-xxl.benefits {
  grid-column-gap: 1rem;
  background-color: var(--bg);
}

.grid-layout.desktop-3-column {
  grid-template-columns: 1fr 1fr 1fr;
}

.grid-layout.grid-gap-xs {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
}

.grid-layout.grid-gap-l {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
}

.grid-layout.grid-gap-m {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
}

.utility-padding-all-0 {
  padding: 0;
}

.utility-margin-all-0 {
  margin: 0;
}

.card-body {
  flex-flow: column;
  align-items: flex-start;
  min-height: 370px;
  padding: 2rem 1rem;
  display: flex;
}

.card-body.up {
  min-height: auto;
}

.utility-margin-bottom-1rem {
  margin-bottom: 1rem;
}

.utility-margin-top-1rem {
  margin-top: 1rem;
}

.list-item, .list-item-2, .list-item-3 {
  background-color: var(--bg);
}

.unsplash-image {
  object-fit: contain;
  object-position: 50% 50%;
  border-radius: 0;
  width: 80%;
  height: auto;
  display: block;
}

.unsplash-image.benefits {
  background-color: var(--bg);
  width: 100%;
  height: 100%;
}

.text-span {
  color: #0f0;
}

.utility-margin-top-3rem {
  margin-top: 3rem;
}

.utility-padding-all-2rem {
  background-color: var(--bg);
  min-height: 390px;
  padding: 2rem;
}

.utility-margin-bottom-0 {
  margin-bottom: 0;
}

.bold-text-2 {
  color: #fff;
}

.div-block {
  width: 60%;
  height: 50%;
}

.text-span-2 {
  color: #ffed00;
  font-size: 34px;
}

.text-block {
  color: var(--white);
  font-size: 14px;
}

.bold-text-3 {
  color: #ffed00;
  font-weight: 400;
}

.text-span-3 {
  color: #ffed00;
}

.text-span-4, .text-span-5 {
  color: var(--yellow);
}

.bold-text-4, .bold-text-5, .bold-text-6 {
  color: var(--white);
}

.frame-138 {
  grid-column-gap: 8px;
  flex: 0 auto;
  justify-content: center;
  align-items: flex-start;
  text-decoration: none;
  display: flex;
}

.image-7 {
  object-fit: cover;
}

.frame-139 {
  justify-content: space-between;
  align-items: center;
  width: 71px;
  text-decoration: none;
  display: flex;
}

.frame-71 {
  grid-column-gap: 8px;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 428.667px;
  padding: 8px;
  text-decoration: none;
  display: flex;
}

.frame-75 {
  grid-column-gap: 16px;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: flex-start;
  text-decoration: none;
  display: flex;
}

.frame-74 {
  grid-column-gap: 16px;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.vectors-wrapper-9 {
  object-fit: cover;
  justify-content: center;
  align-items: center;
  width: 32px;
  height: 32px;
  text-decoration: none;
  display: flex;
}

.frame-72 {
  grid-column-gap: 8px;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: center;
  padding: 8px;
  text-decoration: none;
  display: flex;
}

.frame-8 {
  background-color: #a341b966;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 50px 100px;
  text-decoration: none;
  display: flex;
}

.frame-8.padding {
  margin-top: auto;
}

.frame-8.padding.auto-margin {
  max-width: 1440px;
}

.frame-8.padding.auto-margin.slide {
  background-color: var(--bg);
  margin-left: auto;
  margin-right: auto;
}

.text-13 {
  color: #5f5f5f;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 500;
  line-height: 21.6px;
  text-decoration: none;
}

.frame-73 {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1440px;
  text-decoration: none;
  display: flex;
}

.text-footer {
  color: var(--white);
}

.auto-margin {
  margin-left: auto;
  margin-right: auto;
}

.body {
  flex-flow: column;
  display: flex;
}

.utility-margin-bottom-4rem {
  margin-bottom: 4rem;
}

.utility-text-align-center {
  text-align: center;
}

.utility-link-content-block {
  text-decoration: none;
}

.utility-link-content-block.actiuni {
  background-color: var(--bg);
  padding-top: 20px;
}

.heading {
  color: var(--orange);
  padding-left: 20px;
}

.icon-large {
  width: 3rem;
  height: 3rem;
}

.icon-large.utility-margin-bottom-1rem {
  opacity: 1;
  color: var(--white);
  mix-blend-mode: luminosity;
  margin-left: 0;
}

.utility-margin-bottom-3rem {
  margin-bottom: 3rem;
}

.utility-background-secondary {
  background-color: #f0f0f0;
}

.utility-display-block {
  display: block;
}

.iconite-proiect-obligatorii {
  z-index: 3;
  grid-column-gap: 44px;
  background-color: #fff;
  border-bottom: 1px solid #e2e2e2;
  justify-content: space-between;
  align-items: center;
  margin-top: 0;
  text-decoration: none;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.icons {
  grid-column-gap: 44px;
  justify-content: space-between;
  align-items: center;
  max-width: 1440px;
  display: flex;
}

.icons.auto-margin.padding {
  background-color: var(--white);
  width: 100%;
  padding: 16px 100px;
}

.mandatory {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.image-2 {
  width: 258px;
}

.image-1 {
  object-fit: cover;
}

.poiect {
  color: #000000b3;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Lato, sans-serif;
  font-size: 15px;
  font-weight: 500;
  line-height: 140%;
  text-decoration: none;
  display: block;
}

.image-8, .image-9 {
  object-fit: cover;
  margin-right: 24px;
}

.news.padding {
  flex-flow: column;
  padding-left: 11px;
  padding-right: 11px;
  display: flex;
}

.image-6 {
  width: 90%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  padding-top: 10px;
  padding-bottom: 10px;
}

.formular {
  flex-flow: row;
  width: 100%;
  height: 350vh;
  display: flex;
}

@media screen and (min-width: 1440px) {
  .iconite-proiect-obligatorii {
    border-bottom-color: #dad4d4;
    padding-left: 20px;
    padding-right: 20px;
  }

  .formular {
    height: 360vh;
  }
}

@media screen and (min-width: 1920px) {
  .work-heading.contact {
    color: var(--bg);
  }

  .frame-8.padding {
    max-width: 1440px;
  }

  .iconite-proiect-obligatorii, .icons.auto-margin.padding {
    padding-left: 0;
    padding-right: 0;
  }

  .formular {
    width: 100%;
    height: 290vh;
  }
}

@media screen and (max-width: 991px) {
  .section {
    padding-bottom: 0;
  }

  .section.cc-cta {
    padding-left: 0;
    padding-right: 0;
  }

  .styleguide-block {
    text-align: center;
  }

  .paragraph-bigger.cc-bigger-white-light {
    text-align: center;
    width: auto;
  }

  .primary-button {
    justify-content: center;
  }

  .primary-button.cc-contact-us {
    display: block;
  }

  .paragraph-light, .paragraph-light.utility-margin-bottom-0 {
    text-align: left;
  }

  .heading-jumbo {
    font-size: 56px;
    line-height: 70px;
  }

  .logo-link.w--current {
    flex: 1;
  }

  .menu-icon {
    display: block;
  }

  .menu {
    margin-left: 30px;
    position: static;
  }

  .navigation-wrap {
    background-color: #fff;
  }

  .navigation {
    padding: 25px 30px;
  }

  .navigation-item {
    text-align: center;
    padding: 15px 30px;
    transition: background-color .4s, opacity .4s, color .4s;
  }

  .navigation-item:hover {
    background-color: #f7f8f9;
  }

  .navigation-item:active {
    background-color: #eef0f3;
  }

  .menu-button {
    padding: 0;
  }

  .menu-button.w--open {
    background-color: #0000;
  }

  .navigation-items {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    background-color: #fff;
    justify-content: space-between;
    width: 100%;
  }

  .cta-text {
    width: auto;
  }

  .cta-wrap {
    width: auto;
    padding: 80px 50px 90px;
  }

  .intro-header {
    margin-bottom: 0;
  }

  .intro-content.cc-homepage {
    flex-flow: column;
    align-items: center;
    padding-left: 20px;
  }

  .blog-detail-header-wrap {
    width: 70%;
  }

  .detail-header-image {
    height: 460px;
  }

  .about-grid {
    grid-row-gap: 50px;
    text-align: center;
    grid-template: "."
                   "."
                   / 1fr;
  }

  .about-grid.cc-about-2 {
    grid-template-columns: 1fr;
    grid-template-areas: "."
                         ".";
    justify-items: center;
  }

  .intro-text {
    justify-content: space-between;
    align-items: center;
    width: auto;
  }

  .work-heading.actions.home {
    text-align: left;
  }

  .work-heading.home {
    text-align: center;
  }

  .grid-layout.desktop-4-column.tablet-2-column.mobile-landscape-1-column.grid-gap-xs.utility-margin-top-3rem, .grid-layout.tablet-1-column {
    grid-template-columns: 1fr;
  }

  .grid-layout.tablet-2-column {
    grid-template-columns: 1fr 1fr;
  }

  .utility-padding-all-0 {
    padding: 0;
  }

  .utility-margin-all-0 {
    margin: 0;
  }

  .card-body {
    padding: 2rem;
  }

  .card-body.up {
    justify-content: center;
    align-items: center;
  }

  .unsplash-image {
    width: auto;
    overflow: visible;
  }

  .utility-padding-all-2rem {
    min-height: auto;
  }

  .utility-margin-bottom-0 {
    margin-bottom: 0;
  }

  .div-block {
    width: auto;
    height: auto;
  }

  .frame-8.padding.auto-margin.slide {
    padding-left: 20px;
    padding-right: 20px;
  }

  .icon-large.utility-margin-bottom-1rem {
    margin-left: 0;
  }

  .iconite-proiect-obligatorii {
    padding-left: 20px;
    padding-right: 20px;
  }

  .icons.auto-margin.padding {
    padding-left: 0;
    padding-right: 0;
  }

  .mandatory {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .image-2 {
    width: 242px;
  }

  .image-8, .image-9 {
    margin-right: 0;
  }

  .image-6 {
    width: 100%;
  }

  .formular {
    height: 310vh;
  }
}

@media screen and (max-width: 767px) {
  .section {
    margin-left: 15px;
    margin-right: 15px;
  }

  .section.cc-cta {
    padding: 15px;
  }

  .section.cc-store-home-wrap {
    margin-left: 0;
    margin-right: 0;
  }

  .container {
    text-align: center;
    padding-left: 0;
    padding-right: 0;
  }

  .paragraph-bigger {
    font-size: 16px;
    line-height: 28px;
  }

  .rich-text {
    text-align: left;
    width: 90%;
    max-width: 470px;
  }

  .paragraph-light, .paragraph-light.utility-margin-bottom-0 {
    text-align: left;
  }

  .heading-jumbo {
    font-size: 40px;
    line-height: 64px;
  }

  .heading-jumbo-small {
    font-size: 30px;
    line-height: 52px;
  }

  .logo-link {
    padding-left: 0;
  }

  .navigation {
    padding: 20px 30px;
  }

  .navigation.auto-margin {
    margin-top: 134px;
  }

  .cta-wrap {
    padding-left: 30px;
    padding-right: 30px;
  }

  .intro-content {
    width: 80%;
  }

  .team-member-name {
    font-size: 16px;
    line-height: 28px;
  }

  .team-member-name.utility-margin-bottom-0 {
    text-align: left;
  }

  .blog-detail-header-wrap {
    text-align: left;
    width: 90%;
    max-width: 470px;
  }

  .utility-page-wrap {
    padding: 15px;
  }

  ._404-wrap {
    padding: 30px;
  }

  .business-article-heading.work-heading.small {
    min-height: auto;
  }

  .grid-layout.grid-gap-xxl {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .grid-layout.grid-gap-s {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .grid-layout.mobile-landscape-1-column {
    grid-template-columns: 1fr;
  }

  .grid-layout.grid-gap-l, .grid-layout.grid-gap-m {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .utility-padding-all-0 {
    padding: 0;
  }

  .card-body {
    padding: 1.5rem;
  }

  .utility-margin-top-3rem {
    margin-top: 1.5rem;
  }

  .utility-padding-all-2rem {
    padding: 1rem;
  }

  .utility-margin-bottom-0 {
    margin-bottom: 0;
  }

  .text-span-2 {
    font-size: 30px;
  }

  .frame-74, .frame-73, .frame-73.auto-margin {
    flex-flow: column;
  }

  .utility-margin-bottom-4rem {
    margin-bottom: 2rem;
  }

  .icon-large.utility-margin-bottom-1rem {
    margin-left: 0;
  }

  .utility-margin-bottom-3rem {
    margin-bottom: 1.5rem;
  }

  .link, .text-block-2, .link-2, .text-block-3 {
    text-align: left;
  }

  .iconite-proiect-obligatorii, .icons.auto-margin.padding {
    flex-flow: column;
  }

  .div-block-2, .div-block-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .formular {
    height: 310vh;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 36px;
    line-height: 52px;
  }

  .section, .section.cc-store-home-wrap {
    margin-left: 0;
    margin-right: 0;
  }

  .container {
    padding-left: 0;
    padding-right: 0;
  }

  .rich-text {
    width: 100%;
    max-width: none;
  }

  .heading-jumbo {
    text-align: center;
    font-size: 36px;
    line-height: 48px;
  }

  .menu {
    margin-left: 15px;
  }

  .navigation {
    padding-left: 20px;
    padding-right: 20px;
  }

  .navigation.auto-margin {
    margin-top: 158px;
  }

  .menu-button, .menu-button.w--open {
    flex: none;
  }

  .cta-wrap {
    padding-left: 15px;
    padding-right: 15px;
  }

  .intro-header {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .blog-detail-header-wrap {
    width: 100%;
    max-width: none;
  }

  .work-heading.dark {
    text-align: center;
    padding-left: 0;
  }

  .grid-layout.desktop-4-column.tablet-2-column.mobile-portrait-1-column.grid-gap-l {
    padding-left: 10px;
    padding-right: 10px;
  }

  .grid-layout.mobile-portrait-1-column {
    grid-template-columns: 1fr;
  }

  .utility-padding-all-0 {
    padding: 0;
  }

  .utility-margin-all-0 {
    margin: 0;
  }

  .card-body {
    justify-content: flex-start;
    align-items: center;
    padding: 1.5rem;
  }

  .utility-margin-bottom-0 {
    margin-bottom: 0;
  }

  .frame-138 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .frame-139 {
    width: auto;
  }

  .frame-75 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .frame-74 {
    grid-row-gap: 16px;
    flex-flow: column;
  }

  .frame-8.padding.auto-margin {
    width: 100%;
  }

  .text-13 {
    font-size: 12px;
    line-height: 16px;
  }

  .frame-73 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .iconite-proiect-obligatorii {
    flex-flow: column;
    padding-left: 10px;
    padding-right: 10px;
  }

  .mandatory {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .image-1 {
    max-width: none;
    overflow: clip;
  }

  .formular {
    height: 390vh;
  }
}

#w-node-cd95d9f7-a8e4-be24-24b2-fe27cbc78dc0-f6804901, #w-node-_86e64837-0616-515b-4568-76c147234d20-f6804901 {
  place-self: center;
}

#w-node-_86e64837-0616-515b-4568-76c147234d3f-f6804901, #w-node-_86e64837-0616-515b-4568-76c147234d41-f6804901, #w-node-_86e64837-0616-515b-4568-76c147234d3f-92b44a5c, #w-node-_86e64837-0616-515b-4568-76c147234d41-92b44a5c {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_8fa69300-47b1-089a-e33d-237cf3029e56-f3029e52.w-node-_75a6ef36-15e6-d2ea-9540-0e0086959a98-92b44a5c, #w-node-c0c66f3c-cdb7-6d31-cbbe-7ce55a97e561-f3029e52.w-node-_75a6ef36-15e6-d2ea-9540-0e0086959aa0-92b44a5c, #w-node-c0c66f3c-cdb7-6d31-cbbe-7ce55a97e564-f3029e52.w-node-_75a6ef36-15e6-d2ea-9540-0e0086959a9c-92b44a5c, #w-node-_69c05b9e-8afb-9984-7101-cb3acc56f3d3-f3029e52.w-node-_75a6ef36-15e6-d2ea-9540-0e0086959aa7-92b44a5c, #w-node-_69c05b9e-8afb-9984-7101-cb3acc56f3d6-f3029e52.w-node-_75a6ef36-15e6-d2ea-9540-0e0086959aa3-92b44a5c, #w-node-afaf4cc0-565e-9373-4262-800f8ead797d-f3029e52.w-node-_75a6ef36-15e6-d2ea-9540-0e0086959aae-92b44a5c, #w-node-afaf4cc0-565e-9373-4262-800f8ead7980-f3029e52.w-node-_75a6ef36-15e6-d2ea-9540-0e0086959aaa-92b44a5c, #w-node-db48f35b-bf6d-ab80-230a-661e74426c03-f3029e52.w-node-_75a6ef36-15e6-d2ea-9540-0e0086959ab7-92b44a5c, #w-node-db48f35b-bf6d-ab80-230a-661e74426c06-f3029e52.w-node-_75a6ef36-15e6-d2ea-9540-0e0086959ab1-92b44a5c {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-b26041b0-2007-c3bc-bf00-369c0ed8a5b5-0ed8a5b2.w-node-_680f3f31-9ff3-2032-abe4-c4928f36556d-92b44a5c {
  grid-area: 1 / 1 / 2 / 3;
  align-self: center;
}

#w-node-b26041b0-2007-c3bc-bf00-369c0ed8a5b7-0ed8a5b2.w-node-_680f3f31-9ff3-2032-abe4-c4928f365573-92b44a5c, #w-node-b26041b0-2007-c3bc-bf00-369c0ed8a5bc-0ed8a5b2.w-node-_680f3f31-9ff3-2032-abe4-c4928f365578-92b44a5c, #w-node-b26041b0-2007-c3bc-bf00-369c0ed8a5c1-0ed8a5b2.w-node-_680f3f31-9ff3-2032-abe4-c4928f36557d-92b44a5c, #w-node-b26041b0-2007-c3bc-bf00-369c0ed8a5c6-0ed8a5b2.w-node-_680f3f31-9ff3-2032-abe4-c4928f365582-92b44a5c, #w-node-b26041b0-2007-c3bc-bf00-369c0ed8a5cb-0ed8a5b2.w-node-_680f3f31-9ff3-2032-abe4-c4928f365587-92b44a5c, #w-node-b26041b0-2007-c3bc-bf00-369c0ed8a5d0-0ed8a5b2.w-node-_680f3f31-9ff3-2032-abe4-c4928f36558c-92b44a5c, #w-node-b26041b0-2007-c3bc-bf00-369c0ed8a5d0-0ed8a5b2.w-node-_4a52648d-6b8d-e00f-b014-f331be0c7c48-92b44a5c, #w-node-b26041b0-2007-c3bc-bf00-369c0ed8a5d0-0ed8a5b2.w-node-c1275387-159a-0f48-7b29-80773539645e-92b44a5c, #w-node-b26041b0-2007-c3bc-bf00-369c0ed8a5d0-0ed8a5b2.w-node-be3f4d7a-abf8-7299-fbcd-f80f98ea7b92-92b44a5c, #w-node-b26041b0-2007-c3bc-bf00-369c0ed8a5d0-0ed8a5b2.w-node-_3dcf9179-e68c-2dae-61e4-dede15821a33-92b44a5c, #w-node-_5ea9f874-ba28-b3cd-7246-1463f2fb18e0-f2fb18de.w-node-_97061c67-b583-4cc7-8d98-319d388b9a37-8bef5219 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_77ff0e56-4b10-e46d-702f-192db9fdd2d5-ae36f015.w-node-_60be5496-4e2a-15d2-8a4d-acf1da9d6c3d-4507301f {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
}

#w-node-_77ff0e56-4b10-e46d-702f-192db9fdd2d8-ae36f015.w-node-_60be5496-4e2a-15d2-8a4d-acf1da9d6c3c-4507301f, #w-node-_77ff0e56-4b10-e46d-702f-192db9fdd2d9-ae36f015.w-node-_60be5496-4e2a-15d2-8a4d-acf1da9d6c16-4507301f, #w-node-_77ff0e56-4b10-e46d-702f-192db9fdd2de-ae36f015.w-node-_60be5496-4e2a-15d2-8a4d-acf1da9d6c1b-4507301f, #w-node-_77ff0e56-4b10-e46d-702f-192db9fdd2e3-ae36f015.w-node-_60be5496-4e2a-15d2-8a4d-acf1da9d6c20-4507301f, #w-node-_77ff0e56-4b10-e46d-702f-192db9fdd2e8-ae36f015.w-node-_60be5496-4e2a-15d2-8a4d-acf1da9d6c25-4507301f, #w-node-_77ff0e56-4b10-e46d-702f-192db9fdd2ed-ae36f015.w-node-_60be5496-4e2a-15d2-8a4d-acf1da9d6c2a-4507301f, #w-node-_77ff0e56-4b10-e46d-702f-192db9fdd2f2-ae36f015.w-node-_60be5496-4e2a-15d2-8a4d-acf1da9d6c2f-4507301f {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_58f22b95-7463-8125-b781-d5cbc804394f-4507301f {
  justify-self: end;
}

#w-node-_759f40b0-fb3f-61f8-3a22-d20a8e576345-8e57633c.w-node-da6a0e4b-a515-b3e2-c22b-a48b66f4ee8d-fc340110 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_767684b3-19e2-5373-ceae-e0927604976e-0d5e1dd0 {
  justify-self: auto;
}

#w-node-_57aeac8b-e510-ada3-091b-9dd671c09921-0d5e1dd0 {
  place-self: auto;
}

@media screen and (max-width: 991px) {
  #w-node-_86e64837-0616-515b-4568-76c147234d3f-f6804901 {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-_86e64837-0616-515b-4568-76c147234d41-f6804901 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_31427135-efeb-9818-ec97-cb218930956a-f6804901 {
    justify-self: center;
  }

  #w-node-_86e64837-0616-515b-4568-76c147234d3f-92b44a5c {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-_86e64837-0616-515b-4568-76c147234d41-92b44a5c {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_8fa69300-47b1-089a-e33d-237cf3029e56-f3029e52.w-node-_75a6ef36-15e6-d2ea-9540-0e0086959a98-92b44a5c {
    grid-column: span 2 / span 2;
  }

  #w-node-b26041b0-2007-c3bc-bf00-369c0ed8a5b5-0ed8a5b2.w-node-_680f3f31-9ff3-2032-abe4-c4928f36556d-92b44a5c {
    grid-column-end: 2;
  }

  #w-node-_77ff0e56-4b10-e46d-702f-192db9fdd2d5-ae36f015.w-node-_60be5496-4e2a-15d2-8a4d-acf1da9d6c3d-4507301f {
    order: -9999;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_767684b3-19e2-5373-ceae-e0927604976e-0d5e1dd0 {
    justify-self: auto;
  }
}


